Subject: Re: bug#64596: 30.0.50; On FIXME: in src/buffer.c:1481 (force-mode-line-update)

From: Ihor Radchenko <[email-masked]>
Date: Fri, 14 Jul 2023 17:46:09 +0000

Stefan Monnier <[email-masked]> writes:

> What we need in order to investigate is a somewhat reproducible test
> case and for that we need the bug to be exposed to as many users as
> possible to increase the chance that one of them bumps into
> a good recipe.
>
> The variable is not used to investigate, but to make it ethical to
> expose users to those potential bugs because they can set the var to
> recover the old behavior as soon as they're tired of playing the
> guinea pig.

+1.
Somewhat orthogonal, but related: if there are people who want to live
dangerously (even more dangerously than on master), it might be
interesting to have some kind of flip like "give me all the cutting edge
experimental features enabled, even if not backward-compatible".

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>